*{
    transition-duration: 0.0s;
    list-style-type: none;
}
#ceo{
    margin-left: 1.5em;
}
#tarifs{
    background-color: #B5CC18;
}
.ui.ribbon.label{
    margin-bottom: 1em;
}
.top.attached.label{
    text-align: center;
}
.following.bar {
    position: fixed;
    top: 0;
    z-index: 10;
    width: 100%;
    padding: 1em 0;
}
.following.bar.light {
    background-color: #FFFFFF;
    border-bottom: 1px solid #DDDDDD;
    box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.04);
}
.hidden {
    opacity: 0;
}
.stripe{
    padding: 5em 0px;
    background-color: white;
}
.alternate{
    height:100%;
    background-color: #343637;
    text-align: center;
    color: white;
}
@media (min-width: 768px) {
    #phoneNumber:after {
        content: "+352 661 163 281";
    }
    #mail:after{
        content: 'info@gdl.lu';
    }
    #address:after {
        content: "Rue George C. Marshall, 2181 Luxembourg";
    }
}